e<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style2.css" rel="stylesheet">

</head>

<body>
  <style>
  body {
      background-color: #FFFFFF;

  }
  </style>
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->

      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 600px 180px;">
	<div class="container">
		<div class="row">
      <div class="boxed">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">

            <div class= 'container' id="demobox">
              <div>
               <video  class="container" src="images/prosim_2.mp4" controls style= "width:700px" autoplay loop>⁪</video>
              </div>
              <br></br>

              <h10>My-X is exploring the prolonged life cycle of clothing through the creation of circular collaborative customisation within micro-factories utilising the novel technologies of body scanning, parametric design and digital fabrication.</h10>
              <h10> Assortment in second hand shops can be limiting in sizes, cuts that are often obsolete, as well as garments contain unlikable details (logos, pockets..). Despite being constructed from quality fabrics,  these seemingly unimportant details prevent consumers from opting for second hand garments and make them opt for new.

</h10><h10>Through deconstruction of the old piece, the garment can be freed from the size, cut and details and extracted into its basic form- fabric. After, it is mixed with other deconstructed pieces (chosen by the customer) and assembled back according to users taste and choices of parameters (body sizes, preferred cut).
<br></br>
</h10><h10><p> The scanning of discarded clothing from the comfort of peoples homes, seeing the opportunities of building new garments co-designed by the people themselves would result in gaining the ability to see the gold in the own waste and appreciate the material more.
The project’s aim is to demystify fashion design and production, empowers the contemporary busy people to make fashion again through simplifying the design and fabrication process.  It spreads the knowledge and techniques of digital fabrication and distributed design, leading to circular economy.
</p></h10>
<br></br>
<h10><p>The project is built in parametric software Grasshopper and explores how algorithmic couture can help us transition from the current way of designing to the new one. Grasshopper allows for effective nesting process, saving as much material as possible. (earliest future development) will limit the design choices of the user, based on the material he/she has available - The software does not allow customer make a long jacket, if he/she does not have enough material, the slider for designing process will be directly connected to the nesting process.
</p></h10>
<br></br>
<h10>
The process:
</h10>
<br></br>
<div>
 <video  class="container" src="images/prosim_1.mp4" controls style= "width:700px">⁪</video>
</div>



<br></br>
<div class= 'container' id="demobox">
<h10>1. Customer takes a picture of deconstructed garments and uploads the picture into the application.
</h10><h10>2. The customer inputs the size,  chooses the type of clothing and customises the cut. (all design choices are limited by the amount of material available).
</h10><h10>3. The customer chooses the type of the pattern, which later become seams in the garment. This pattern can also be customised - scaled up, rotated etc..
</h10><h10>4. The customers chooses the distribution of colours - how much of each fabrics they want to use, and how the fabrics are distributed within the new piece. (the amounts are again limited by the available amount of waste material.)
</h10><h10>5. The software generates offset for pieces of the pattern for sewing, and nests them onto the fabrics in an optimised way -  to create least amount of waste material possible.
The previous customisation of the pattern was already connected to the nesting part, therefore  letting customer change the pattern only the way pieces fit within the fabrics.
</h10><h10>6. The pieces are lasercut, and sewn together according to designed model.

<h10>
Offering customers range of choices that is too wide and not setting enough limits of being able to intervene in design would cause them to get lost in the options, and result in fear and refusal of customisation. It might also result in creating garments that are unwearable or hard to fabricate. Therefore, the parametric changes in the cuts and patterns are already pre-designed by the designer.
</h10>
    <br>
  <h11> APP</h11>
  <br></br>

  <br></br>
    <div>
     <video  class="container" src="images/colorsfin2_3.mp4" controls style= "width:400px" autoplay >⁪</video>
    </div>
<style>
body {
  background-image: url('images/background-01.png');
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}
</style>






	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->
		<div class="share mt-4">
			<ul class="list-inline">
				<li class="mb-3">Share Now :</li>
				<li class="list-inline-item"><a href="#"><i class="ti-facebook mr-2"></i> Facebook</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-twitter mr-2"></i> Twitter</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-linkedin mr-2"></i> Linkedin</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-pinterest mr-2"></i> Pinterest</a></li>
			</ul>
		</div>
	</div>
  </article>


</div>
			</div>
		</div>
	</div>
</section>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
